@charset "utf-8";
/* CSS Document */

#ds_div tbody {
	background: rgba(0, 0, 0, 0) url("https://www.ricambimoto2000.it/templates/ot_winterfashion/images/texture.png") repeat scroll 0 0;
	border-top: 3px solid #c81616;
}

#motoebay {
    font-family: sans-serif,"Times New Roman",Times,serif;
    letter-spacing: 0.5px;
	margin: 0;
	background:url(img/header_bg.png) repeat-x;
	display: flex;
}

#motoebay_wrapper {
    position: relative;
    width: 100%;
}

#motoebay_wrapper {
    position: relative;
    width: 100%;
}

#motoebay_header {
}

#top-head {
	height: 102px;
}

#top-menu {
    background: #c70d0d none repeat scroll 0 0;
    border-radius: 0 0 10px 10px;
    height: 35px;
    margin-bottom: 18px;
    padding-top: 14px;
    text-align: center;
}

#top-menu a{
    border-right: 1px solid;
    color: #fff;
    font-family: roboto;
    font-size: 13px;
    font-weight: bold;
    padding-left: 14px;
    padding-right: 12px;
    text-decoration: none;
    text-transform: uppercase;
}

#top-menu a:hover{
	color: #ffe534;
}

#title_top {
	height: 54px;
	background: #fff;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 25px -4px rgba(0,0,0,0.50);
    -moz-box-shadow: 0px 0px 25px -4px rgba(0,0,0,0.50);
    box-shadow: 0px 0px 25px -4px rgba(0,0,0,0.50);
	margin-bottom: 35px;
}

#title_top p{
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 0;
    padding: 15px;
    text-align: center;
    line-height: 25px;
}

#barra_sinistra{
	float: left;
    margin-top: 19px;
    width: 605px;
}

div#feedback_inserzione div#title{
    background: #c70d0d none repeat scroll 0 0;
    border: 1px outset #fff;
    border-radius: 8px;
    box-shadow: 0 0 25px -4px rgba(0, 0, 0, 0.50);
    height: 45px;
    margin: 0 auto;
    max-width: 430px;
}

div#feedback_inserzione div#title p{
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 0;
    padding: 13px;
    text-align: center;
	line-height: normal;
}

div#motoebay_content_due div#title{
    background: #c70d0d none repeat scroll 0 0;
    border: 1px outset #fff;
    border-radius: 8px;
    box-shadow: 0 0 25px -4px rgba(0, 0, 0, 0.50);
    height: 45px;
    margin: 25px auto 0;
    max-width: 430px;
}

div#motoebay_content_due div#title p{
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 0;
    padding: 13px;
    text-align: center;
	line-height: normal;
}

#motoebay_content_one #title {
    background: #c70d0d none repeat scroll 0 0;
    border: 1px outset #fff;
    border-radius: 8px;
    box-shadow: 0 0 25px -4px rgba(0, 0, 0, 0.50);
    height: 45px;
    margin: 0 auto;
    max-width: 430px;
}

#motoebay_content_one #title p{
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 0;
    padding: 13px;
    text-align: center;
	line-height: normal;
}

#motoebay_content_one #title_2 {
    background: #fff none repeat scroll 0 0;
    height: 35px;
    margin: 10px;
	border-radius: 4px;
}

#motoebay_content_one #title_2 p{
    font-size: 15px;
    margin-bottom: 0;
    margin-top: 0;
    padding: 9px;
    text-align: left;
}

#motoebay_content_one #title_2b {
    background: #fff none repeat scroll 0 0;
    border-radius: 4px;
    margin: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
	border-radius: 4px;
}

#motoebay_content_one #title_2b p{
    color: #222222;
    font-size: 14px;
    margin-bottom: 0;
    margin-top: 0;
    padding: 9px;
    text-align: left;
}

#motoebay_content_one #title_2c {
    background: #fff none repeat scroll 0 0;
    height: 52px;
    margin: 10px;
	border-radius: 4px;
}

#motoebay_content_one #title_2c p{
    color: #222222;
    font-size: 10px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 0;
    padding: 13px;
    text-align: center;
}

#motoebay_content_one #title_2d {
    background: #fff none repeat scroll 0 0;
    height: 41px;
    margin: 10px;
	border-radius: 4px;
}

#motoebay_content_one #title_2d p{
    color: #222222;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 0;
    padding: 9px;
    text-align: center;
}

#barra_destra{
	float: right; 
	width: 395px;
}

#motoebay_footer{
	background: #c70d0d none repeat scroll 0 0;
    float: left;
    height: 40px;
    margin-top: 20px;
    width: 100%;
}

#motoebay_footer a{
	    color: #fff;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0;
    padding-left: 15px;
	text-decoration: none;
}

#motoebay_footer p{
	    color: #fff;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0;
    padding-left: 15px;
	text-decoration: none;
}

div#motoebay_content_one div#other_desc{
	color: #fff;
}

div#content_interno{
	    border: 3px solid #c70d0d;
    border-radius: 10px;
    margin: 30px auto;
    max-width: 700px;
-webkit-box-shadow: 0px 2px 25px 3px rgba(0,0,0,0.31);
-moz-box-shadow: 0px 2px 25px 3px rgba(0,0,0,0.31);
box-shadow: 0px 2px 25px 3px rgba(0,0,0,0.31);
}

div#header {
    background: transparent url("https://www.ricambimoto2000.it/ebay/newebayold/img/bkg_black.jpg") repeat scroll 0 0;
    height: 136px;
}

.logo {
    float: left;
}

div#motoebay div#header form {
    margin-right: 0;
    margin-top: 36px;
}

div#header form {
    float: right;
    margin-right: 20px;
    margin-top: 14px;
}

.logo_ebay {
    border-left: 1px solid #6b747e;
    float: left;
    margin-left: 40px;
    margin-top: 90px;
    padding-left: 10px;
}

div#motoebay input#testo_ricerca {
    height: 30px !important;
}

input#testo_ricerca {
    border: 0 none;
    border-radius: 7px 0 0 7px;
    color: #737373;
    float: left;
    font-size: 14px;
    height: 18px;
    padding: 6px;
    width: 300px;
}

input#pulsante {
    background: transparent url("https://www.ricambimoto2000.it/ebay/newebayold/img/search.png") repeat scroll 0 0;
    border: 0 none;
    float: left;
    height: 30px;
    width: 37px;
}

small#testo_piccolo {
    color: #fff;
}

div#banner_centrali{
    margin: 0 auto;
    max-width: 1000px;
    position: relative;
}